<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 4</title>
	<script type="text/javascript">
		function suma(){
			let resultado=0;
			resultado=document.f.a.value*1 + document.f.b.value*1;
			alert(resultado);
		}
	</script>
</head>
<body>
	<form action="" method="post" name="f" id="f">
		<p>A
			<input name="a" type="text" id="a">
		</p>
		<p>B
			<input name="b" type="text" id="b">
		</p>
		<p>
			<input name="submit" type="button" onclick="suma()" value="Sumar">
		</p>
</body>
</html>